HOWTO: Wordpress 2.8.1 e TinyMCE. Eccolo di nuovo! :)

less than 1 minute read

Un po’ di tempo fa ho segnalato il problema che c’era con wordpress 2.8 e l’editor avanzato dei post in concomitanza con Google Gears. In quella sede avevo segnalato un piccolo work-around in modo da poter usare TinyMCE.

Oggi con grande piacere ti posso dire che questo problema è risolto. Basta aggiornare la piattaforma di wordpress alla versione 2.8.1 e riabilitare Gears.

Le operazioni sono:

  1. Abilita Gears sul tuo browser
  2. Accedi alla Dashboard di wordpress
  3. Vai su “Strumenti”
  4. Clicca sul pulsante “Abilita Gears”

Fatto ciò, avrai la tua piattaforma di blogging memorizzata sul tuo computer in modo da evitare download inutili e velocizzare la navigazione.


Tags:

Categories: ,

Updated:

Leave a Comment